footer {
  margin: auto;
  max-width: 1920px;
  height: auto;
}

footer .bg-wrap {
  background-color: #7a7a7a;
}

footer .row {
  padding-bottom: 100px;
  padding-top: 100px;
}

footer .row .col-12 {
  margin: 20px 0;
}

footer .logo-wrap {
  width: 100%;
  margin-bottom: -10px;
  width: 300px;
}

@media (min-width: 992px) {
  footer .logo-wrap {
    width: 450px;
  }
}

footer p, footer a, footer span {
  text-decoration: none;
  color: white;
}

footer a {
  color: inherit;
  transition: color 300ms ease;
}

footer a:hover {
  color: #e55a2a;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiLi4vLi4vLi4vLi4vR29vZ2xlIERyaXZlL0xhdm9yby9CLkh1YiBBcmNvL3N0YWdpbmc1LmJodWJhcmNvLml0L3B1YmxpY19odG1sL3dwLWNvbnRlbnQvdGhlbWVzL2JodWItdGhlbWUvYXNzZXRzL2Nzcy9mb290ZXIuY3NzIiwKCSJzb3VyY2VzIjogWwoJCSIuLi8uLi8uLi8uLi9Hb29nbGUgRHJpdmUvTGF2b3JvL0IuSHViIEFyY28vc3RhZ2luZzUuYmh1YmFyY28uaXQvcHVibGljX2h0bWwvd3AtY29udGVudC90aGVtZXMvYmh1Yi10aGVtZS9hc3NldHMvc2Nzcy9mb290ZXIuc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICJBQVNBLEFBQUEsTUFBTSxDQUFDO0VBQ0wsTUFBTSxFQUFFLElBQUk7RUFDWixTQUFTLEVBQUUsTUFBTTtFQUVqQixNQUFNLEVBQUUsSUFBSTtDQThCYjs7QUFsQ0QsQUFLRSxNQUxJLENBS0osUUFBUSxDQUFDO0VBQ1AsZ0JBQWdCLEVBVGIsT0FBTztDQVVYOztBQVBILEFBUUUsTUFSSSxDQVFKLElBQUksQ0FBQztFQUNILGNBQWMsRUFBRSxLQUFLO0VBQ3JCLFdBQVcsRUFBRSxLQUFLO0NBSW5COztBQWRILEFBV0ksTUFYRSxDQVFKLElBQUksQ0FHRixPQUFPLENBQUM7RUFDTixNQUFNLEVBQUUsTUFBTTtDQUNmOztBQWJMLEFBZUUsTUFmSSxDQWVKLFVBQVUsQ0FBQztFQUNULEtBQUssRUFBRSxJQUFJO0VBQ1gsYUFBYSxFQUFFLEtBQUs7RUFDcEIsS0FBSyxFQUFFLEtBQUs7Q0FJYjs7QUFIQyxNQUFNLEVBQUMsU0FBUyxFQUFFLEtBQUs7RUFuQjNCLEFBZUUsTUFmSSxDQWVKLFVBQVUsQ0FBQztJQUtQLEtBQUssRUFBRSxLQUFLO0dBRWY7OztBQXRCSCxBQXVCRSxNQXZCSSxDQXVCSixDQUFDLEVBdkJILE1BQU0sQ0F1QkQsQ0FBQyxFQXZCTixNQUFNLENBdUJFLElBQUksQ0FBQztFQUNULGVBQWUsRUFBRSxJQUFJO0VBQ3JCLEtBQUssRUFBRSxLQUFLO0NBQ2I7O0FBMUJILEFBMkJFLE1BM0JJLENBMkJKLENBQUMsQ0FBQztFQUNBLEtBQUssRUFBRSxPQUFPO0VBQ2QsVUFBVSxFQUFFLGdCQUFnQjtDQUk3Qjs7QUFqQ0gsQUE4QkksTUE5QkUsQ0EyQkosQ0FBQyxBQUdFLE1BQU0sQ0FBQztFQUNOLEtBQUssRUFuQ0YsT0FBTztDQW9DWCIKfQ== */
